MMCSD(4)

NAME
mmcsd - MMC and SD memory card driver

SYNOPSIS
device mmcsd

DESCRIPTION
The mmcsd driver implements direct access block device for MMC and SD memory cards.

SEE ALSO
mmc(4), sdhci(4) SD Specifications, Part 1, Physical Layer, Simplified Specification. The MultiMediaCard System Specification.